﻿@charset "utf-8";
/* CSS Document */

.breakingNews{width:100%; height:40px; background:#FFF; position:relative; border:solid 2px #7B1610; overflow:hidden;}
.breakingNews>.bn-title{width:auto; height:40px; display:inline-block; background:#7B1610; position:relative;}
.breakingNews>.bn-title>h2{display:inline-block; margin:0; padding:0 20px; line-height:40px; font-size:12px; color:#FFF; height:40px; box-sizing:border-box;    font-family: stag;}
.breakingNews>.bn-title>span{width: 0;position:absolute;right:-10px;top:10px;height: 0;border-style: solid;border-width: 10px 0 10px 10px;border-color: transparent transparent transparent #7B1610;}

    .breakingNews > marquee {
        padding: 0;
        margin: 0;
        list-style: none;
        position: absolute;
        left: 145px;
        top: 0;
        right: 40px;
        height: 40px;
        font-size: 16px; /*PADDING-TOP: 10PX;*/
    }
/*.breakingNews>ul li{display:none;}*/
    .breakingNews > marquee > a {
        text-decoration: none;
        color: #333;
        overflow: hidden;
        display: inline-block;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-weight: normal;
        color: #1c1c1b;
        line-height: 40px;
        font-family: helveticabold;
        font-size: 14px;
        height: 40px; margin-right: 30px;
    }
.breakingNews>ul li>a>span{    color: #1c1c1b;
    font-family: helveticabold;
    font-size: 14px;}
.breakingNews>ul li>a:hover{color:#7B1610;}

.breakingNews>.bn-navi{width:40px; height:40px; position:absolute; right:0; top:0; opacity:0;}
.breakingNews>.bn-navi>span{width:20px; height:40px; position:absolute; top:0; cursor:pointer; opacity:0.3; background-image:url(images/bn-arrows.png); background-repeat:no-repeat;}
.breakingNews>.bn-navi>span:hover{opacity:1;}
.breakingNews>.bn-navi>span:first-child{background-position:left center; left:0;}
.breakingNews>.bn-navi>span:last-child{background-position:right center; right:0;}
.breakingNews:hover .bn-navi{opacity:1;}

.bn-large{height:50px;}
.bn-large>.bn-title{height:50px;}
.bn-large>.bn-title>h2{line-height:50px; font-size:26px;}
.bn-large>.bn-title>span{top:15px;}
.bn-large>ul{height:50px; left:250px; font-size:20px;}
.bn-large>ul>li{height:50px; line-height:50px;}
.bn-large>.bn-navi{height:50px; }
.bn-large>.bn-navi>span{height:50px;}

.bn-small{height:30px;}
.bn-small>.bn-title{height:30px;}
.bn-small>.bn-title>h2{line-height:30px; font-size:18px;}
.bn-small>.bn-title>span{top:5px;}
.bn-small>ul{height:30px; left:200px; font-size:14px;}
.bn-small>ul>li{height:30px; line-height:30px;}
.bn-small>.bn-navi{height:30px; }
.bn-small>.bn-navi>span{height:30px;}

/*color styles -----------------------------*/
.bn-red{border-color:#f44a56;}
.bn-red>.bn-title{background:#9e1c15;}
.bn-red>.bn-title>span{border-left-color:#9e1c15;}
.bn-red>ul>li>a:hover,.bn-red>ul>li>a>span{color:#f44a56;   color: #1c1c1b;
    font-family: helveticabold;
    font-size: 14px;}

.bn-green{border-color:#27ae60;}
.bn-green>.bn-title{background:#27ae60;}
.bn-green>.bn-title>span{border-left-color:#27ae60;}
.bn-green>ul>li>a:hover,.bn-green>ul>li>a>span{color:#27ae60;}

.bn-purple{border-color:#795aac;}
.bn-purple>.bn-title{background:#795aac;}
.bn-purple>.bn-title>span{border-left-color:#795aac;}
.bn-purple>ul>li>a:hover,.bn-purple>ul>li>a>span{color:#795aac;}

.bn-turquoise{border-color:#1fb5ad;}
.bn-turquoise>.bn-title{background:#1fb5ad;}
.bn-turquoise>.bn-title>span{border-left-color:#1fb5ad;}
.bn-turquoise>ul>li>a:hover,.bn-turquoise>ul>li>a>span{color:#1fb5ad;}

.bn-orange{border-color:#f46e27;}
.bn-orange>.bn-title{background:#f46e27;}
.bn-orange>.bn-title>span{border-left-color:#f46e27;}
.bn-orange>ul>li>a:hover,.bn-orange>ul>li>a>span{color:#f46e27;}

.bn-black{border-color:#333;}
.bn-black>.bn-title{background:#333;}
.bn-black>.bn-title>span{border-left-color:#333;}
.bn-black>ul>li>a:hover,.bn-black>ul>li>a>span{color:#333;}

.bn-yellow{border-color:#d3ac23;}
.bn-yellow>.bn-title{background:#d3ac23;}
.bn-yellow>.bn-title>span{border-left-color:#d3ac23;}
.bn-yellow>ul>li>a:hover,.bn-yellow>ul>li>a>span{color:#d3ac23;}

.bn-light{border-color:#DDD;}
.bn-light>.bn-title{background:#DDD;}
.bn-light>.bn-title>h2{color:#333;}
.bn-light>.bn-title>span{border-left-color:#DDD;}
.bn-light>ul>li>a:hover,.bn-light>ul>li>a>span{color:#DDD;}

.bn-pink{border-color:#d65aac;}
.bn-pink>.bn-title{background:#d65aac;}
.bn-pink>.bn-title>span{border-left-color:#d65aac;}
.bn-pink>ul>li>a:hover,.bn-pink>ul>li>a>span{color:#d65aac;}

.bn-darkred{border-color:#d01e1e;}
.bn-darkred>.bn-title{background:#d01e1e;}
.bn-darkred>.bn-title>span{border-left-color:#d01e1e;}
.bn-darkred>ul>li>a:hover,.bn-darkred>ul>li>a>span{color:#d01e1e;}

.bn-bordernone{border:none;}
.bn-italic>ul>li>a{font-style:italic;}
.bn-bold>ul>li>a{font-weight:bold;}

.breakingNews>.bn-navi,
.breakingNews>ul>li>a,
.breakingNews>.bn-navi>span{transition: .25s linear;-moz-transition: .25s linear;-webkit-transition: .25s linear;}
